---
dependencies: []

galaxy_info:
  author: Wazuh
  description: Installing and maintaining Filebeat-oss.
  company: wazuh.com
  license: license (GPLv3)
  min_ansible_version: 2.0
  platforms:
    - name: EL
      versions:
        - 6
        - 7
    - name: Fedora
      versions:
        - all
    - name: Debian
      versions:
        - jessie
    - name: Ubuntu
      versions:
        - precise
        - trusty
        - xenial
  galaxy_tags:
    - web
    - system
    - monitoring
